Bug 57863 - Update port: lang/mmix to mmix-20030622
Summary: Update port: lang/mmix to mmix-20030622
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-11 11:40 UTC by Stefan Walter
Modified: 2003-11-05 18:12 UTC (History)
1 user (show)

See Also:


Attachments
mmix-20030622.patch (571 bytes, patch)
2003-10-11 11:40 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2003-10-11 11:40:14 UTC
Plain update for lang/mmix.

How-To-Repeat: Install the port.
Comment 1 Kirill Ponomarev freebsd_committer 2003-10-11 12:33:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->keith

Over to maintainer
Comment 2 Kris Kennaway freebsd_committer 2003-11-03 01:20:37 UTC
Responsible Changed
From-To: keith->freebsd-ports-bugs

Responsible person is no longer a ports committer
Comment 3 Greg Lewis freebsd_committer 2003-11-05 18:11:51 UTC
State Changed
From-To: open->closed

Committed, thanks!